<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="EN-US" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <skl>
            <internal-file>H4sIAAAAAAAAAO1c/3ObuBL/vTP9H5i8mze9m7kGhADTa6/PTdJe5l3TTi69e1940xEgbC4YOEHi5DL+39+uwIABJ45rJ+l7iWtbSLurlXb12RXIvXJEHmgOi7NQfnjp
SCMGcc48TXF8HgQqfkYsHmmqrs/LAcerKydI4jx3IyioTiCSCYudwBszkfEcKlLxB7lyvnNSFicZV1QCL1PVVUOl8CZQorOTcMIz5YhPlWNkR/KARbki62c/zEC05gTZ
NMyy60W7IJrKLooXnQ1FyKJKoLwCgU+fgEgyuIXMQmEqZf7Khc9iJvUi9kpCAjlWqRKIQiF7LApdEVaq7fE4PxOXyrskH4deOWidtGeU6INCvtKaNGXvoDNvcpgaWKwt
RKXLhFyK3tnXjbYMzdSWyHgnOD/tl2J2pZAlUk7OupqU47E6UixriZRnP3FX8Om3/eoMuoKWze6zoWBu6C0RZHcEDcwlgt4Ac+gtGRpV295U21v6btPKc2eWjJ31Udu4
ZGxYdoFTb3PWli04F+25wEu7vGSBt2nFhcWnUaPDW1mx4O3YbqFrs8u+OFMdiy2wWx32ymIFe8tODWbd6PRdW6nEBrBTOVDd6HRVm6aivhSl6A6c1NaYE0t7FORmx19q
A8zJwQQlcdfS1ZjnxMWof5gBg5dEiQBc/8ER3FedEfQaq44bnXG1W0UM44enTxrVUFE19FQXIvCqJaSnukW7RMSSDgsRGhk0K+HyuupCMl71iGhVq+Wwq+olQtpdajYp
G6AgG2xSDEifT5Vezoquov2y/DLi2Zjz/Mr5I1KcKFQdAe9p6Ht5lDLhsCxlUTpmWIjPJuC37CxPHOb/fpblIhyNc2AAtSP8CHOWqgo4BKFOFdjrqO54IxH6siJOG23F
heJkMb/IVeXpk6NETFgkFdQW9MpcAmiWMXDRU87T+AsVdYsUAAJin7anXMRhPILWm/R2Wcb9JFarIYw584FV0WAMYMqMbHcUYTEO8IZ1Zn2p9qTUXr8DGxBzs7rr6D3f
OV6mQRvz/TAPz7myzwN2BsD7kQk2EiwdK28hzyyHqRnOH96m1oBbpoLgPWfRJoamGRDW84hX4zIb48I+vIDUXDDqny5TLkClUwm8YRwkVw7oPU6E8suZH6bKMR9NQhlP
EqBkOTScZVwgSgvO8nDiXAqiqqYzSWzHv9SIMxYadSZhTHUgEvy8orGBZgA0REMaE2kMCjTnXGRhEhOCDNyH6ozqNpTjJEjZiGdaUZ4mws+IXbbIQKJZqtW4nGZqIS8e
QHo/m0EaDEpPNWMAzijLY42gY06YGEWQRBQlUZUgLhUFFwoIMmjgZOrlInKCPHZ/dxiPfT/xoMuLiOV5csljh1+k2VjkMVSC34goSz3HjyGAxZnru1ALruHxIBFggPFl
OvZYmkH4BPzKxsznDsz2nyjTH2HXYQyFsWRBbfzReaMMpCFQSIWhpbwqmrJxMtUkPRZA999BMRb7znnIp6dh7GuylHksAueCCRm5whe4FspikCS5k6XRZT4FTOM44qo8
zifgF1kKo4nicQ5uDeNzwBWi3GVR7MAbKqATB1igBw+upvICCiIfCSeKXXEKUwCOGOBeJeNe7sNKiv3MS7OL2EmzPzVcHvxCdWCW4zEXXFJhHa4DTDokV7FAvUiRW50Y
6qLzCEcMK88TE6zKmcg1KIBGsL2xCAw3HsPauYLv/CJnyvPZrMlNJC9Ybx1mHUo+99ZhpVCKVu7320VmQw55tZ5d5dlsmRzzFkpcJ8eSclYywHViBquog5B0oyR7fYUA
LwQsjIiFsXL/ac8Vhm+54ycIS2h3JpSZk4tkCosoFyOIU5o6gBLGW/ga+wI+cVnnDn5m8nOKka6ojvqr3f5q0V897q8+b1WDvrkI8uy30M/HOpSnsqQBfquNljd642KI
FylEr6gYFxZFXQyieXsgIBKCtbnIYQ8Bpd5BF9WdQRfVnUEX1Z1Be5Hnpgw2fFDKLwDXXCjU4/KixriAmkfRhSwX9gJD9ecOIWLnrdwJHMKVDuEFtjL0vOQszjNlD0My
95VZ2VqooMzmnfd68VqdV764mgfC+O/dB+/cA7uDvlcfdMBQd4oYy4y+cXs9LJCAYa9qIsji5hbChO5BYRip3Ydqt1BumddvTz1zcFdzdwvTDir1BuZDM61mksrvVGI+
ONs214Vc7xsPX24VwGBTrHyCDa1yuF8ES3lbPGeTtLh8+mQvmaRJDCnj7jBNo9CDTW8SK0dswguK/WSCOWJdMY/Cby6L64NzYFb2ec7CKHsoEXk1hJd52wOIyPeE8HK9
b8qTvz6Ev98E5hHh/48QfmluKsaGqtcIdgvsWg+5liWtXx12XefgDxCxtpCJLgPzTSt1d+i0JiJVI78PpdZFojvz8u1kmN857unkVN50VE7wyQw+pwhCHvlOEPl+KPJL
+YQ/8sM4yxv5m+MFmq4obz8cvz85+MeJMms3IZvPciaFwUhVVdXU5p9pUNOwBhbVNd3CVmrWjSTQPT0wTTOwCPFNw9RM3RzozCA0MCw90Dm2Wzq2gwRGOAkIM1yTAyXQ
kwHU2ETVfaISOqejxLINH7nrnuSNWHzIIRWFUQT5ZcpV+E6meDc2L2vyi1yVpEEMKXQ9WVjj8yCHa+VteY1ssuLpk5evQfb3nHnjF8cffnv948vXWSLyF893v/s3ynn2
/FvllfIN1r25/M/rH2f4d4XzLbKoM9/lHdny1izekYVinKQiSQLovLipjAblsX9rc9pLrWnfbExpM5OYen1p2dKEtgmLHFo8MwATujqzVBMNZ1sU2gKTg6nAUGC0wKRg
MKL7uloYGJxDNz2dmZpF4UWAnlgG8BlAXxoaDIz9onu4pgU0gWVAGwWnAaNjr+BAhKgWYI0pHQrk6SBtUHKWehGic6JTA5pMXacmpbpHgn4Nnj5BHQoXNIveVBznlzrW
3I1cr+1HL1+Hwd/cKPFOX6RJFuLW7tm3yiTxFfJKBae6yKIXQCpC9yznCjrWqx2XeacjkZzF/vfypMqOcuEnQfLCyy+gEWXt/PiXA+ut/nb/5e6CAHBSdKAw6PojIFbT
Ma51SBjGbEX363e9ltv1Oh2jNtUMwwgMCt+w1Klh0Ea7NFIfTctY+JxmTXMdDj99Phkevzs46ZqtbrtubV83iw3ps/ayLHfpjTnmfpivtcKL8V+7xo0KsK3//dWOa7yp
w+ZXexVG2lGku/wxjDwQAFj0mk0vcfQ6bVmaAC/MEnQCyYEGbwKeo+p4hEKDMpNX8pOokID7QGtSn6CfBZZdvMBykESAJ/ngmbqlwzX4FbSDRxbdadYiYBg6vBkkHQTq
LHhzaKHy21rbA0jLAyid40/lBGRX2yWqOlA08kJV4Z8yfF+6BfbBcuX9rr97CX/K+MVk8iLLFDbZTSdLIOiXk399OD58d3g0PDk8ercuFvUq1UQlpXziu0FgeoSlR1ha
E5bamxtKN41VS7c0EqvUCkfgMqC+Abhk4M8kOOITNWpGTW+iTj/1xgwrp6GdwOx9eP9x+PHj0fD9QT+ENAiK6X/6ZL1kptnTbNZ+yNHewYCyXTDZ4kbmEU0e0eRqvT3O
ZrEE/3iFCBQRAXAA844uepAF9Oih3dTOFNfv/of3w8Oj5UBRt1+/fbwJJxr9LKQYBRx00Z2Yq6aijxjxiBH3hBHrJR7tzfmgDyz8CgBw4dtyk4JbFdi6NKBCW4CKDuUt
bDnmUboiZBweHZ4cDk8+HPcjRtX8ZYBR9zJrI20zowCcWAoh+iOEPELIA4aQto8t+LU+Kw/vXO/DjSWl/PTPjwfHPx8e/V3Zca6+2ft0fHxwdPL5l4PjXw+OP386/tmZ
7X4QzIv457dn+OOXz+9D34/4lAn+eXgGW/rdvWQygfpjniYiz3bxjNLnoZeH5zCvPNuVh4o+l3otXj2HGcTlf7j/yrmS63ffmf0VCieH7w/KqtZ9C2e2c30O5auezZll
B7aLv0XRBt4AwI8xVaUus1VXnUNhuRr5DfRBSW+5sEhhR0d1XLrwJsUbszAKnou3nI0A3npRJ9vNRjmo+agH8nx8xAVloLGg3gI+04Y31Jm8oMc7WLKOlm8PN5hAC4hh
gv4WKa4lrYaHt1GSpAQuixY9GHPpRsExp0a8sea0Zs0jeyx5pIZG2W4UmlnlSCkt6WihjeTzvpAP6QblGIBWR3q70BfHIcvQpvuFRZptRoD2n1NY/hxJjcFAgw21q/lW
QAcsIGBhw/fowCBWjbnMYG4noDb+WusWf7HW3LXK36s9f/585Ti/icdt2sIWQF2A1PZz0w2l/z0ZP6LP/AnnlyDcQRfg5icb7/oU4l2f5VlykqfviM9XeZZnzZM893kc
ZENneTZ7GuRrOstzn2ee7ucsz1onCSWwweg39sO9JTlivcXRjVn5jKanbeU7KF9+g1zX8bSPbeGuQZNnc/Cbmo2YRtV6IwNbH6CSD+sWNjBdfrll0SHyefCGVqSCRugY
97zUM+i1mxrDtGBDwgk+ZFwzZs4f5VWbEpjXxTgqp3yf5bwTT3HrAMZhk3LfUVHuKBmPuJe/2tk/eDv89PPJ4g6Ej8J4Z3fNx3q1OtdunGEY8x90btdLZOZW5DJdr2hu
b5d5xSLv/XvEovVhPuVkz/1kufVLym3afq5M31PcOzBzcS8DzGagGTlM9W0BoMP/0Mz99EkeTvgxTP3Ny72i3KbJa3X6jN4TFqy7DAt4P8xsHthsLH1/lYBQcz4UT6gD
gdU551Gc/Lw5DkiyrQaBQpHrI4B1hxGAUc3SKRigiPFgZH0BHLQV4kCPhIfiFDU8DLNDJIm9m/GBVaTbdIWGQvcUFgKK/2WOCjaywWba/IY3LW17y2xAyprz3r/92xDQ
+L0m/jrzZidIU6Tbqge0VFoxUAzuMlDA1lP1KT6q8PHBCFgcsj4LDGnZlrqAFHQFH1kqZ0v+ssZ54zqMDFr7ieq3vyfAcKP/eE3qbXrRolotH+rElsE1G1P7Lh3L7nes
Lvis51hbBqIvcix7mWOtBExek/pOHKsPnDqOZbeTlm3kKmgkHwxr90WplXKVHgn3H6vauUrxvwis5A1+RbpNV2godE+5ysAy0EZg0252EqywYSm5H6rN8b9RRIOucLsC
Sbdt70qd1VISTbu7yKHp2KIbhkHwGW/lBO7NTkAlF/AZlBvUCAyd4rUpP4NCIpp9VcMTtXHm54t+4qh1dqyfjn++ce13TxLsKH0+oCjreQHqcOOBCKm79IuWe1SRwWgR
LH7NZv8F8UWSkfdfAAA=</internal-file>
         </skl>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="e34e2932" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts Created </source>
            <target xml:space="preserve">Accounts Created </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="5a729570" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User ID</source>
            <target>User ID</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>Timestamp</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="ba852a8d" maxbytes="4000" maxwidth="39" size-unit="char" translate="yes">
            <source>Component/Application Name</source>
            <target>Component/Application Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>Domain Name</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="c87494cf" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Created By</source>
            <target>Created By</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>Event Details</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>Details[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
